Subject: Internet Society Appointment to IAOC for Term beginning in March 2012

From: IETF Chair <[email-masked]>
Date: Mon, 27 Feb 2012 23:05:40 -0500

I am passing this announcement along to the whole IETF community ...

Russ

= = = = = = = = =

Per Section 4 of BCP101/RFC4071, the Board of Trustees of ISOC have unanimously selected Scott Bradner to be the ISOC-selected IAOC and IETF Trust member for 2012.  The selection should be ratified at the ISOC Board meeting on March 10th and we expect Scott to be seated on the IAOC at the April Plenary in Paris.

Eric Burger
Internet Society Trustee